Subject: EOL Customers for Review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Nov 1999 02:45:00 -0800 (PST)

The attached matrix contains new customers that need to be reviewed for 
EnronOnline.  There are  four tabs on this work sheet (credit, legal, tax, 
contracts).  Please make the appropriate comments in the tab that corresponds 
to your responsibility group.  The customers highlighted in yellow need have 
the highest priority.  If at all possible we need these to be turned around 
by close of business tomorrow.  The rest of the list should be review as soon 
as possible.  EnronOnline's policy is to turn around all new customers within 
three days of receiving their application.

Please let me know if you have any questions.

Frank
x37235